package pro.imsys.gradle

/**
 *
 */
class Extension {
    def types = [
            'ВЭ': 'Ведомость эксплуатационных документов',
            'ФО': 'Формуляр',
            'РЭ': 'Руководство по эксплуатации',
            'ТУ': 'Технические условия',
            'РО': 'Руководство оператора',
            'РА': 'Руководство администратора',
            'ПС': 'Паспорт',
            'ВЭЛУ': 'Ведомость документов. Лист утверждения',
            'ФОЛУ': 'Формуляр. Лист утверждения',
            'РЭЛУ': 'Руководство по эксплуатации. Лист утверждения',
            'ТУЛУ': 'Технические условия. Лист утверждения',
            'ИМЛУ': 'Инструкция по монтажу. Лист утверждения'
    ]

    def mask = '(\\p{L}\\p{L})_(\\d{3})_(\\d{6})'

    def index = 'СМЕШ'
    def company = ['ООО «НПК «Спецоборудование»', '(г. Дубна)']
    def people = ['Архипов', 'Федотов', 'Мажулин', 'Федяев']
}
